<section>
  <div class="p-grid" style="min-height: 100vh">
    <div class="p-col-12" style="height: 50px">
      <app-toolbar-custom></app-toolbar-custom>
    </div>
    <div class="p-col-12 d-flex" style="height: calc(100vh - 50px)">
      <div class="p-col-2" style="width: 250px; height: 100%; min-height: 100%;">
        <app-menu></app-menu>
      </div>
      <div class="p-col-10 content">
        <p-scrollPanel [style]="{width: '100%', height: 'calc(100vh - 50px)'}" styleClass="scrool-table-dash">
          <router-outlet></router-outlet>
          <app-loader></app-loader>
        </p-scrollPanel>
      </div>
    </div>
  </div>
</section>
<p-toast></p-toast>
<p-confirmDialog [closeOnEscape]="true"
                 [closable]="true"
                 [baseZIndex]="999"
                 header="Confirmação"
                 icon="pi pi-exclamation-triangle"
                 acceptLabel="Sim"
                 rejectLabel="Não"></p-confirmDialog>

